declare function getActiveCorpus(): string | null;
declare function setActiveCorpus(corpus: string): void;
declare function removeActiveCorpus(): void;
declare const Storage: {
    getActiveCorpus: typeof getActiveCorpus;
    setActiveCorpus: typeof setActiveCorpus;
    removeActiveCorpus: typeof removeActiveCorpus;
};
export default Storage;
